/** Shopify CDN: Minification failed

Line 281:0 Unexpected "}"

**/
html{
  overflow-x: hidden;
}
#MainContent{
  overflow-x: hidden;
}
.imgdefine{
  z-index: -1;
}
.desktop-section {
  position: relative;
  z-index: -1;
}
.list-menu__item{
      color: #0F0F0F;
}
.text-dark{
  font-weight: bold;
}
.col-sm-12.col-md-4.col-lg-4.product2 {
    padding-right: 25px;
}
/* .col-sm-12.col-md-4.col-lg-4.product2:last-child {
  padding-right: 0 !important
  ;
} */
.product2{
 
}

.logoText{
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 15px!important;
     margin-right: 0px; 
    font-size: 13px;
  letter-spacing:5px;
}

a.buttongetstat {
  border: #ffff;
    background: #2d6a5e;
    padding: 16px 24px 16px 24px;
    width: 341px;
    height: 54px;
    font-size: 16px;
  color:#FFF;
 font-family: 'Open Sans', sans-serif;
  font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    /* border: rebeccapurple; */
    border-radius:5px;
    position: relative;
    left: -1px;
    top: 0px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 8px 17px 0px rgba(0, 0, 0, 0.10), 0px 31px 31px 0px rgba(0, 0, 0, 0.09), 0px 70px 42px 0px rgba(0, 0, 0, 0.05), 0px 125px 50px 0px rgba(0, 0, 0, 0.01), 0px 195px 55px 0px rgba(0, 0, 0, 0.00);
}

a.buttongetstat:hover {
    color: #FFF;
}

  .product2:first-child {
    padding-left: 0px !important; /* Remove left padding from the first card */
  }
  .product2:last-child {
    padding-right: 0px !important; /* Remove right padding from the last card */
  }
#shopify-section-featured-part{
  padding: 40px 0;
}
.second-last-section{
      position: relative;
    padding: 124px 0px;
}
.footer_style hr{
  display: none;
}
.text-image::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(//e78544-3.myshopify.com/cdn/shop/files/Group_10.png?v=1707497305);
    background-repeat: no-repeat;
    background-position: center;
    top: 141px;
      z-index: -1;
}
.images-sec-text h3>p{
  font-family: 'Questrial';
font-size: 52px;
font-weight: 400;
line-height: 54px;
letter-spacing: 0em;
text-align: left;

}

.cartinfodes3 {
    background-color: unset;
    color: #2D3548;
    padding: 16px 24px;
    border-radius: 4px;
    font-family: Open Sans!important;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #BBBEC4;
}
.header__heading-logo {
    height: auto;
    max-width: 100%;
    margin: auto;
    /* position: relative;
    right: 10px; */
}
.brets-text{
  position: absolute;
    right: 3%;
    width: 44%;
    padding-right: 110px;
  top: 6%;
}
.headingleft{
    color: #000;
}
.headingleft1{
	color: #000;
}
.cartinfodes3{
    padding: 13px 24px;
}
.product2img{
object-fit: contain;
}
.endpart{
    margin-top: 0;
}
.shave-plan-text{
    padding-bottom: 10px;
	padding-top: 20px;
}

.subscriptedinfo{
	padding-top: 0;
 }
.subscriptedinfo{
	margin-top: 253px;
}
img#img_2{
	width: 584px;
    	object-fit: contain;
}
img#img_1 {
    width: 584px;
    object-fit: contain;
}
/* First Banner Start CSS */
/* specialproduct CSS */
/* topproductview CSS */
/* endpart CSS */

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.navbar-nav.me-auto.mb-2.mb-lg-0.shopsectiontop a
{
  padding-right: 40px;
}
.navbar-nav.me-auto.mb-2.mb-lg-0.shopsectiontop
{
  margin-left: 47px;
} 
.shopheaderspecial {
  font-family: 'Questrial', sans-serif;
}
.header1 li {
    display: inline;
    margin-right: 20px;
}
.scrolling-list {
  overflow: hidden;
  white-space: nowrap;
}
.scrolling-list ul {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}
.stev-section{
      padding-right: 152px;
}
.cartintype {
    font-size: 22px;
}
.brandname {
    padding-right: 275px;
  }
  .signinoptions li a {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Questrial', sans-serif;
    padding-left: 49px;
  }
  .again a {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Questrial', sans-serif;
    margin-right: 0 !important;
    
  }
  .cartsoptions {
    font-size: 16px;
    padding-right: 60px;
  }
/* First Banner Start CSS */

.productsheadings:first-child {
    padding-left: 60px !important;
}
.imgdefine {
    width: 100%;
    position: relative;
    
}
span.text-dark{
font-weight:500;
}
 
.contentpart {
  position: absolute;
  top: 52%;
  left: 6%;
  transform: translate(-6%,-52%);
  border: 1px solid #000000;
  width: fit-content !important;
  height: auto !important;
}
.baneerheading {
  font-size: 70px;
  font-family: 'Questrial', sans-serif;
  padding-bottom: 20px;
}
.paracontent {
  font-size: 32px;
  color: #41495C;
  font-family: 'Roboto', sans-serif;
  padding-bottom: 42px;
  font-weight: 500;
  line-height: 37.5px;
}
/* .buttongetstat {
    background-color:white !important;
    padding: 16px 24px 16px 24px !important;
    width:341px;
  height: 54px;
  font-size: 16px;
  border: none;
  border-radius: 2%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  display: block;
  text-align: center;
  color: #000;
  position: relative;
  top: 5px;
  left: -1px;
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 8px 17px 0px rgba(0, 0, 0, 0.10), 0px 31px 31px 0px rgba(0, 0, 0, 0.09), 0px 70px 42px 0px rgba(0, 0, 0, 0.05), 0px 125px 50px 0px rgba(0, 0, 0, 0.01), 0px 195px 55px 0px rgba(0, 0, 0, 0.00);
 */
}
/* specialproduct CSS */
}
.specialproduct .row > div{
  padding-right: 6px;
  padding-left: 6px;
}
  .specialproduct .row > div:first-child {
  padding-left: 0;
}
.specialproduct .row > div:last-child {
  padding-right: 0;
}
.specialproduct .row > div:first-child {
  padding-left: 0;
}

 
.product3 {
  padding-right: 0;
}
.product1 {
  background-color: #F6F6F6;
  text-align: center;
    padding: 40px 40px 60px 40px;
  font-family: Questrial;
  height: 100%;
}
/* .specialproduct {
  margin-top: 140px;
} */
.productcartpart1 .row > div {
  margin: 30px 0 !important;
}
.product__description > p {
  font-size: 22px;
  line-height: 22.66px;
  font-weight: 400;
  margin-bottom: 8px;
}

.productparts {
 
  margin-bottom: 10px;
  margin-top: 0;
 } 
 .para2 {
 
  color:#41495C ;
  font-size: 18px;
font-weight: 300;
font-family: 'Roboto', sans-serif;
}
.specialprohead{
  font-family: Questrial;
    font-size: 24px;
    font-weight: 400;
    color: #2D3548;
    line-height:26.96px;
  padding-bottom:6px !important;
      text-transform: uppercase;
}
 
 
/* topproductview CSS */


.topproheading {
  font-family: Questrial;
  font-size: 56px;
  font-weight: 400;
  line-height: 58px;
  letter-spacing: 0.02em;
  padding-bottom: 3px !important;
  color: #2D3548;
}
.toppropara {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 300;
  line-height: 31px;
  letter-spacing: 0.02em;
  color: #41495C;
      padding: 12px 0px 40px 0px;
}
.shop1 {
    color: #FFFFFF;
    background-color: #2D3548;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px;
    border: none;
    width: auto;
    height: auto;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 600;
    margin-top: 0;
    text-transform: uppercase;
    display: block;
    text-align: center;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 8px 17px 0px rgba(0, 0, 0, 0.10), 0px 31px 31px 0px rgba(0, 0, 0, 0.09), 0px 70px 42px 0px rgba(0, 0, 0, 0.05), 0px 125px 50px 0px rgba(0, 0, 0, 0.01), 0px 195px 55px 0px rgba(0, 0, 0, 0.00);
    display: inline-block;
    width: 125px;
}
.shop1:hover {
    background: #000000;
}
p:empty {
    display: none;
}
.shop1.collection_3 {
  margin-top: 0;
}
.razor1 {
  width: 100%;
}
.facepart {
  padding-left: 120px;
}
.firstshop {
  padding-bottom: 20px;
  font-size: 56px;
font-weight: 400;
font-family: 'Questrial', sans-serif;
color: #2D3548;
}
/* endpart CSS */
@media (min-width: 1400px) {
  #shopify-section-meet-breet .container {
    max-width: 1496px;
  }
}


.endpart {
  background-color: #2D3548;
  width: 100%;
    /* margin-top: 40px; */
     padding: 32px 60px 32px 53px;
}
.endfeatures {
  display: flex;
  justify-content: end;
  color: white;
 
}
.endcontent li {
  display:inline ;
  margin-right: 60px;
  font-family: "Maison Neue"; 
  font-size: 18px;
  font-weight: 400;
  color:#FFFFFF ;
}
.separter {
  color: gray;
  margin: 0;
}
.termsservices1 {
    font-family: 'Questrial';
    font-size: 15px;
    font-weight: 400;
    line-height: 16.98px;
    color: #BBBEC4 !important;
    padding-top: 20px;
    margin-bottom: 0;
    letter-spacing: 0;
}
.endheadinginfo {
    font-family: 'Questrial';
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    margin-top: 8px;
    padding-bottom: 20px;
    color: #BBBEC4 !important;
    margin-bottom: 0;
}
/* Top header */


#navbarSupportedContent ul li a {
  font-family: Questrial;
font-size: 16px;
font-weight: 400;
line-height: 16px;
letter-spacing: 0em;
}

.topproductview div:nth-child(even) div:first-child
{
  order: 2;
  padding-left: 165px !important;
  padding-right: 60px;
}
.productsheadings{
  padding-left: 30px;
  padding-right: 80px;
}

/* section.desktop-section {
    background-image: url(//e78544-3.myshopify.com/cdn/shop/files/about-banner.png?v=1707322609);
    width: 100%;
    height: 100%;
} */



.brets-text h3, .brets-text h3 p{
    color: var(--Header, #2D3548);
   font-family: Questrial;
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: 53.56px;
  margin-bottom: 14px;
}
.brets-text p{
    color: var(--Text, #41495C);
  font-family: Roboto; 
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height:24px;
 
}
 .mobilebretimg{
  display:none;
}
.stev-text{
    margin-left: 0px !important;}
      .stev-text h3, .stev-text h3 p {
  color: var(--Header, #2D3548);
  font-family: Questrial;
  font-size:42px;
  font-style: normal;
  font-weight: 400;
  line-height: 53.56px;
        margin-bottom: 14px;
} 
.stev-text p{
    color: var(--Text, #41495C);
font-family: Roboto;
font-size: 22px;
font-style: normal;
font-weight: 300;
line-height: 25.78px;
  margin-top:-6px;
}
 .pt-6{
   padding-block-start:238px;
   padding-block-end:228px;
}
 .mob-stev-image img{
margin-left:0px;}
.images-sec-text h3{
    color: var(--Text, #41495C);
  font-family: Questrial;
  font-size: 52px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 20px;
}
.images-sec-text{
    margin-left: -86px;}
.images-sec-text button.btn{
width: 283px;
height: 54px;
border-radius: 4px;
background: var(--Header, #2D3548);
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 8px 17px 0px rgba(0, 0, 0, 0.10), 0px 31px 31px 0px rgba(0, 0, 0, 0.09), 0px 70px 42px 0px rgba(0, 0, 0, 0.05), 0px 125px 50px 0px rgba(0, 0, 0, 0.01), 0px 195px 55px 0px rgba(0, 0, 0, 0.00);
font-size: 16px;  
}

.footer-sec{
    padding: 60px;
    background: #2D3548;
}
.logo-text h3{
    font-size: 40px;
    font-weight: 900;
    color: #307FE2;
}
.logo-text p{
    color: #ABAEB6;
 
/* font-family: Maison Neue; */
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 123.3%; /* 17.262px */
}
.footer-menu ul li{
    list-style-type: none;
    display: inline-block;
}
.footer-menu ul li a{
text-decoration: none;
color: #FFF;
/* font-family: Maison Neue; */
font-size: 18px;
font-style: normal;
font-weight: 400;
 
}
.policy-text p{
    color: #ABAEB6;
/* font-family: Maison Neue; */
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal; /* 17.262px */
}
.brets-image {
    position: relative;
}

.brets-text {
       z-index: 999;
  max-width: 606px;
  padding: 0;
  margin-right: 140px;
}
.icon img
{
  width: 20px;
  height: 18px;
  margin-top: 20px;
  margin-right: 16px;
}
 h3.specialprohead{
   padding-bottom: 0px !important;
   margin-bottom: 10px;
}
.icon a i{

  margin-top: 20px;
  margin-right: 16px;
}
.nav-item a.nav-brand{
    font-size: 30px;
    font-weight: 700; 
    text-decoration: none;
    color: #000;
}
.tab_img{
    display: none;
  }
 .nav-item.nav-link{
    color: var(--Black, #0F0F0F);
font-family: Questrial;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .nav-item.nav-link:focus{
    color: aqua;
 }
 .brets-text h5{
    color: var(--Blue, #307FE2);
font-family: Questrial;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shev-text{
    text-align: initial;
 }
 .shev-button a button.btn{
 
width: 283px;
padding: 16px 24px;
 color: #fff;
gap: 10px;
border-radius: 4px;
background: var(--Header, #2D3548);
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.10), 0px 8px 17px 0px rgba(0, 0, 0, 0.10), 0px 31px 31px 0px rgba(0, 0, 0, 0.09), 0px 70px 42px 0px rgba(0, 0, 0, 0.05), 0px 125px 50px 0px rgba(0, 0, 0, 0.01), 0px 195px 55px 0px rgba(0, 0, 0, 0.00);
 }
 .box-content{
    background: #F6F6F6;
 }
 .box-content h3{
    color: var(--Header, #2D3548);
    font-family: Questrial;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
    text-transform: uppercase;
 }
 .box-content p{
    color: var(--Text, #41495C);
/*     
    font-family: Roboto; */
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.18px;
 }
 .shave-plan  h3{
    color: var(--Header, #2D3548);
font-family: Questrial;
font-size: 52px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shave-plan-text span{
    color: var(--Blue, #307FE2);
font-family: Questrial;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shave-plan-text h3{
    color: var(--Header, #2D3548);
font-family: Questrial;
font-size: 52px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shave-plan-text h6{
    color: var(--Blue, #307FE2);
font-family: Questrial;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shave-plan-text h5{
    color: var(--Text, #41495C);
font-family: Questrial;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: normal;
 }
 .shave-plan-text p{
    color: var(--Text, #41495C);
    /* font-family: Roboto; */
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.09px;
 }
.desktopimg{
      width: 155%;
}
 .mob-section{
    display: none;
  }
.background-color{
  background: #F3F3F3;
}

@media screen and (max-width:3000px) {
    img.desktop_img{
         width: 100% !important;
      height: 38vw;
}  
}
@media screen and (max-width:1718px) {
  .brets-text{
    width:44%;
  }
}
@media screen and (max-width:1450px) {

.brets-text h3, .brets-text h3 p{
font-size: 42px;
}
.brets-text p{
font-size: 18px;
}
  .images-sec-text {
    margin-left: -31px;
}
}
@media (max-width: 1230px){
   .brets-text{
     position:absoulte;
    width:64% !important;
     top:6% !important;
  }
}
@media (max-width: 1104px){
 .brets-text {
    position: absolute;
    right: -5%;
    width: 58%;
    padding-right: 110px;
 }
}
    @media (max-width: 1209px){
       .stev-text {
    margin-left: -9px !important;
}
      img#img_2{
	width: 476px !important;
     
}
img#img_1 {
    width: 476px !important;
 
}
    }
  @media (max-width: 576px){
    .endcontent li{
           margin-left: 55px;
    }
  }

  @media (max-width: 1300px){
    .tab_img{
      display: block;
      width:151% !important;
    }
    .desktopimg{
       display: none !important;
    }
     .mt-6{
       margin-top: 0;
     }
    .brets-text {
    position: absolute;
    right: -5%;
    width: 58%;
    padding-right: 110px;
 
    top: 17%;
}
   .mobilebretimg{
      display: none;
    }
    .mob-stev-image img {
    margin-left: 17px !important;
}
  }
@media (max-width: 1027px){
 .brets-text {
  
    width: 64% !important;
    top: 2% !important;
} 
}
@media screen and (max-width:992px){

 .brets-text{
    text-align: center;
 }
  .brets-text p {
    font-size: 14px;
}
  
 .text-image {
    text-align: center; /* Center the image within the div */
} 
  .tab_img {
 
    width: 205% !important;
}
  .brets-text h3, .brets-text h3 p {
    font-size: 33px;
}
  .brets-text {
    width: 64%;
    top: 5% !important;
  }
.baneerheading {
    font-size: 42px;}
 h3.specialprohead{
font-size:20px;
  }
}
@media screen and (max-width:850px){
.brets-text h3, .brets-text h3 p {
    font-size: 22px;
}
   .brets-text p{
    font-size: 12px;
}
}
@media screen and (max-width:800px){
  .endpart .row > div {
    width: 100% !important;
    text-align: center;
  }
  .endfeatures {
    justify-content: center;
  }
  .baneerheading{
    padding-bottom: 8px;
    margin: 0;
  }
  .paracontent {
    padding-bottom: 18px;
    margin: 0;
  }
}
@media screen and (max-width:769px) {
  .endpart{
    margin-top: 0px;
  }
  .brets-text{
    width:100% !important;
  }
  .mob-stev-image img {
    margin-left: 0 !important;
}
  .brets-text {
    position: unset;
    right: 0%;
    width: unset;
    padding-right: unset;
    top: unset !important;
    padding: 13px 20px;
 
  }
  
  .mob-stev-image img {
    margin-left: 5px;
}
   .tab_img{
      display: none;
    }
.stev-text p{
  line-height:24px;
  margin-top: 18px;
}
  .mt-6 {
    margin-top: 0; 
}
     .mobilebretimg{
      display: block;
    }
     .mob-section{
    display: block;
  }
  
  .brets-text{
    top: unset;
  }
  .navbar-toggler{
    border: 0;
  }
  .navbar-toggler:focus{
    box-shadow: unset;
  }
  .text-image::before{
    background-image: url(/cdn/shop/files/image_172.png?v=1707726097) !important;
    top: 74px;
    right: -45px;
  }
  .brets-text h3{
        padding-bottom: 15px;
      padding-top: 10px;
  }

  .meet_sec .col-md-6{
    padding-bottom:0px !important;
  }
  .meet_sec .row{
    flex-direction: column-reverse; 
  }
  .logosizing1 {
    width: 100.41px;
    height: 24px;
}
  .images-sec-text button.btn {
    width: 138px;
    height: 42px;
    font-size:10px;
  }
   .images-sec-text {
    margin-left: 2px;
}
  .second-last-section {
    padding-bottom: 120px;
}
  .images-sec-text h3>p {
    font-family: Questrial;
    font-size: 22px;
    font-weight: 400;
    line-height: unset;
    letter-spacing: 0em;
    text-align: left;
}
  .brets-text.mt-6 {
    display: flex;
    position: unset;
    margin: 0 !important;
    flex-direction: column;
    padding: 0;
    width: 100%;
    padding: 0 20px;
        padding-top: 30px;
}
  .custom-row{
    flex-direction: column-reverse;
  }
  .text-image::before{
        background-size: contain;
  }
  .pt-6{
    padding-top: 0;
  }
  .stev-section {
    padding-right: 0;
}
  .pb-6{
    padding-bottom: 0;
  }
  .stev-text{
      padding: 0;
    padding-bottom: 0 !important;
      padding: 0 20px;
  }
  .brets-image img
{
    width: 100%; 
  }
 
.desktopimg{
  display:none;
}
 .brets-text.mt-6 {
    display: flex;
    position: unset;
    margin: 0 !important;
    flex-direction: column;
  }
  .brets-text.brettext-text {
  display: none;
}
  .brets-text h3, .brets-text h3 p {
  color: var(--Header, #2D3548);
  font-family: Questrial;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: left;
    margin-bottom: 0px;
}
  a.buttongetstat{
    width:170px;
    height:54px;
    background:#2d6a5e;
    color:#fff;
    border-radius:5px;
}
  .stevmeet-section{
    flex-direction: column-reverse;
    padding-top: 40px;
  }
  .col-lg-4.col-md-4.col-sm-12.d-flex.justify-content-center {
  background: #F4F4F4;
}
  .brets-text.mt-6 p br {
  display: none;
}
 .brets-text h3
{
  bottom: 10px;
    font-size: 22px;
    position: relative;
    text-align: center !important;
  
  }

.pt-6 {
    padding-block-start: 30px !important;
  }
  .pb-6 {
    padding-block-end: 45px !important;
  }
.stev-text h3{
    font-size: 34px;  
    text-align: center;
}
.stev-text p{
    font-size: 16px;
    text-align: left;
}
.brets-text p {
  color: var(--Text, #41495C);
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 25.78px;
  text-align: left;
}
    img.responsive-image{
      width: 100%;
      position: relative;
 
      top: 20px;
    }
    .images-sec-text h3 {
        font-size: 24px;
      }
   
      .stev-text h3, .stev-text h3 p {
  color: var(--Header, #2D3548);
  font-family: Questrial;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}
  .stev-text{
    padding-bottom: 20px;
  }
      
      .second-last-section{
        padding: 20px;
            padding-top: 0;
      }
      .footer-menu ul li a{
        font-size: 10px;
      }
      .mob-shev-text h5{
        color: var(--Blue, #307FE2);
        font-family: Questrial;
        font-size: 18px;
        text-align: center;
      }
      .mob-shev-text h3{
        color: var(--Header, #2D3548);
        /* font-family: Questrial; */
        font-size: 34px;
        text-align: center;
      }
      .mob-shev-text p{
        color: var(--Text, #41495C);
        /* font-family: Roboto; */
        font-size: 15px;
        text-align: center;
      }
      .shev-button{
        text-align: center;
   
      }
    
      .box-content h3 {
        font-size: 22px;}
        .box-content p {
            font-size: 14px;}
            .shave-plan h3{
                font-size: 24px;}
                .shave-plan-text h3 {
                
                    font-size: 24px;}
                    .shave-plan-text {
                   position: relative;
                   /* top: -42px; */
                    }
                    .shave-plan-text img{
                        margin-top: -47px;
                    }
                    .mt-6 {
                        margin-top: -60px !important;
                      }
                     .shave-plan-text p {
                
                        font-size: 16px;}
                        .box-content{
                            margin-top: 20px;
                        }
                        .custom-shev-button{
                            position: relative;
                            top: -114px;
                        }
                        .mob-shev-text{
                            margin-top: 20px !important;
                        }
                        .footer-menu ul li a{
                            margin-left: 20px !important;
                        }
}
 
  .mt-6{
margin-top: 125px;
}

 
.mt-7{
margin-top: -376px;
}
.me-6 {
    margin-left: -208px !important;
  }

.cart--main {
  position: relative;
}
.next-delivery-message-product,
.next-delivery-message {
  font-size: 16px;
  text-align:center;
  color: #307FE2;
}
.next-delivery-message-product {
  padding: 0 0 10px;
}
@media (min-width: 992px) {
  .next-delivery-message {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    z-index: 1;
    top: 0;
  }

  .cart--main:has(> #shopify-section-main-cart-items .next-delivery-message) {
    padding-top: 50px !important;
    position: relative;
  }
}

/* 
@media (max-width: 576px){
  .specialproduct {
    margin-top: 80px;
  }
} */
@media (max-width: 1200px) {
  .brets-text {
    right: -15%;
  }
}
@media (max-width: 950px) {
  .brets-text {
    padding-right: 40px;
    width: 50% !important;
    text-align: left;
  }
}
  
@media (max-width:800px) {
  .brets-text h3, .brets-text h3 p{
    line-height: 28.84px;
  }
}
@media (max-width:767px) {
  .brets-text {
    padding-right: 0;
    width: 100% !important;
    text-align: left;
    margin: 0;
    max-width: 100%;
    padding: 13px 23px;
  }
}

@media (max-width: 768px) {
  .subscriptedinfo {
    margin-top: 50px;
  }
  legend.form__label {
    display: none;
}
  .product2 {
    padding-left: 0 !important;
    margin-bottom: 24px !important;
    padding-right: 0 !important;
  }
  .cart-count-bubble{
    left:15px !important;
}
    .btn.btn-primary.steps_btn {
    position:relative;
    bottom:13px;
  }
 
}

@media screen and (max-width: 769px) {
  .stev-text p {
    margin-top: 0;
  }
  .footer_style hr {
    margin-top: 13px;
  }
    .footer_style hr{
    display:block;
      color: #BBBEC4;
   }
  .header__heading-logo{
    right:0px !important;
  }
}
@media (max-width: 600px) {
  .endcontent li {
    padding-bottom: 0px !important;
  }
     .product-form__input{ display: flex;
   
}
  label.cursor-pointer.d-block {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
     padding: 0px 0px 20px 0px !important;
        margin-top: 30px !important;
}
  .next-delivery-message-product, .next-delivery-message {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
 .logoText{
    display: flex;
    align-content: center;
    justify-content: center;
    margin-top: 15px!important;
     margin-right: 0px; 
    font-size: 13px;
}
  
  .endpart {
    padding:24px 40px 2px 40px;
  }
  .endheadinginfo {
    margin-top: 6px;
    padding-bottom: 0;
  }
  .endcontent li {
    margin-right: 0px !important;
  }
  .endcontent {
    row-gap:10px !important;
  }
  .subscriptedinfo {
    margin-bottom: 50px;
  }
}
 
 
    
